[gobolinux-users] anyone installed Qt?

Lucas C. Villa Real lucasvr at gobolinux.org
Thu Jan 21 03:32:41 NZDT 2010


On Wed, Jan 20, 2010 at 10:49 AM, Eric Alan Solo
<sambarino1337 at gmail.com> wrote:
> Hi everyone,
>
> Thanks for all the help yesterday guys, I can now install Gobo and
> vmware-tools in a vm without help! haha.
>
> Last time i tried, by "InstallPackage Qt" it ended up killing my
> installation (was probably the new glibc it installed as a dependency)
> so this time i want to ask first if anyone knows how to do it without
> breaking things? I need atleast version 4 of Qt.

Hi,

I would suggest you to use Compile Qt instead, which will compile it
from the sources and adjusting to the version of libraries that you
already have installed on your machine.

Regards,
Lucas


More information about the gobolinux-users mailing list